Loading...
Searching...
No Matches
janus_seq_info Struct Reference

A helper struct for determining when to send NACKs. More...

`#include <ice.h>`

Collaboration diagram for janus_seq_info:
[legend]

## Data Fields

gint64 | ts
guint16 | seq
guint16 | state
struct janus_seq_info * | next
struct janus_seq_info * | prev

## Detailed Description

A helper struct for determining when to send NACKs.

## Field Documentation

## next

struct janus_seq_info* janus_seq_info::next

## prev

struct janus_seq_info* janus_seq_info::prev

## seq

guint16 janus_seq_info::seq

## state

guint16 janus_seq_info::state

## ts

gint64 janus_seq_info::ts

The documentation for this struct was generated from the following file:

- ice.h